<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Isaac Joseph R, Enriquez | Profile Page</title>
    <!--favicon -->
    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<nav>
   <li>
        <a href="contact.html">Contact the Developer<a/>
       </li>
   </ul>
</nav>
<body>
  <header class="center">
    <div class="container">
      <div id="header">
        <h1 align="center">
            <a href="index.html">Developer Profile Page</a>
            <img src="./assets/images/Image.jpg" title="Isaac Joseph R. Enriquez" alt="Profile Picture" class="center">
            </header>

     <main align="left">       
       </h1>
        <div id="main">
          <table class="mid">
            <tbody>
             <tr>
                  <th><strong>First Name:</strong></th>
                  <td>Isaac Joseph</td>
             </tr>
             <tr> 
                  <th><strong>Last Name:</strong></th>
                  <td>Enriquez</td>
             </tr>
             <tr>
                  <th><strong>Occupation:</strong></th>
                  <td>N/A</td>
             </tr>    
            </tbody>
          </table>
       
          <div id=Hobbies class="section">
            <h2>
              <ul style="list-style:none;">
                <li>Playing Video Games</li>
                <li>Surfing the Web</li>
                <li>Reading</li>
                <li>Cooking</li>
              </ul>
            </h2>
          </div>
          <div id="references">
          <h2>
            <ol type="1" class="list">
              <li>Carla Camille Miguel</li>
              <li>Minerva R. Enriquez</li>
              <li>Joselito G. Enriquez</li>
            </ol>
          </h2>  
          </div>
          </div>
   </main>

   <footer>
    <div class="footer">
       <p>
          <a href="https://web.facebook.com/isaacjoseph.enriquez/?viewas=100000686899395/">Developer Social Media Account &copy; Copyright 2021 </a>
       </p>
       </footer>

</body>
</html>